Skip site navigation (1) Skip section navigation (2)

Re: pg_restore patch

From: "Lee Wu" <Lwu(at)mxlogic(dot)com>
To: "Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "Pgsql-Admin (E-mail)" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: pg_restore patch
Date: 2004-06-18 16:33:57
Message-ID: ECAB83AA52BCC043A0E24BBC00001024111261@mxhq-exch.corp.mxlogic.com (view raw or flat)
Thread:
Lists: pgsql-admin
Thanks Tom!

I have already recommended to upgrade to 7.4. However, it is not me
to make the decision. Also, we have some resellers running 7.3.2 in
production environments too and I am not sure whether they are willing
to
upgrade.

 


-----Original Message-----
From: Tom Lane [mailto:tgl(at)sss(dot)pgh(dot)pa(dot)us] 
Sent: Friday, June 18, 2004 9:26 AM
To: Lee Wu
Cc: Pgsql-Admin (E-mail)
Subject: Re: [ADMIN] pg_restore patch 

"Lee Wu" <Lwu(at)mxlogic(dot)com> writes:
> Can this patch apply to 7.3.2?

Why don't you just update to 7.3.6, instead?

			regards, tom lane

Responses

pgsql-admin by date

Next:From: Tom LaneDate: 2004-06-18 18:26:10
Subject: Re: pg_class corrupted ?
Previous:From: Tom LaneDate: 2004-06-18 16:25:45
Subject: Re: pg_restore patch

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group